 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(54,68,106,0.5), rgba(54,68,106,0.5)), url("images/2621-3653711.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-group-1 {
  width: 671px;
  min-height: 469px;
  margin: 231px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3.75rem;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal;
  margin: 20px auto 0 0;
  padding: 16px 52px 17px 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-group-1 {
    width: 568px;
    min-height: 358px;
    margin-top: 180px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-group-1 {
    width: 450px;
    min-height: 360px;
    margin-top: 140px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 28.25% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-group-1 {
    width: 365px;
    min-height: 472px;
    margin-top: 45px;
    margin-bottom: 45px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 32.41% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-group-1 {
    width: 220px;
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 172px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 60px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  margin: -52px 52px 60px auto;
  padding: 5px 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 21px;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(54,68,106,0.5), rgba(54,68,106,0.5)), url("images/garage-door-repair1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 976px;
}

.u-section-3 .u-text-1 {
  font-size: 2.75rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 93px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 302px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 12.5px) calc(50% - 12.5px);
  min-height: 609px;
  grid-gap: 25px 25px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 13px 0 11px;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 5px 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 153px 0 11px;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 5px 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 209px 0 11px;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 5px 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 0 58px 0 11px;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 5px 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 377px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 502px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 11px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 11px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 11px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 68.1% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 12.5px) calc(50% - 12.5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1631px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 115px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1203px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 774px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 60px 123px 0 198px;
}

.u-section-4 .u-list-1 {
  margin-top: 78px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 388px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 23px;
    margin-left: 98px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 493px;
}

.u-section-5 .u-image-1 {
  width: 562px;
  object-position: 0% 50%;
  left: auto;
  right: -68px;
}

.u-section-5 .u-group-1 {
  width: 598px;
  min-height: 493px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.75rem;
  font-weight: bold;
  margin: 118px 61px 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  margin: 30px 40px 0;
}

.u-section-5 .u-text-3 {
  line-height: 2;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: 493px;
    margin-right: 1485px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin-right: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    margin-right: 0;
    height: 474px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 298px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(54,68,106,0.65), rgba(54,68,106,0.65)), url("images/13.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 1541px;
}

.u-section-6 .u-text-1 {
  margin: 60px 0 0;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 536px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-7 .u-layout-cell-1 {
  background-image: none;
  min-height: 239px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 7px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 237px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 124px;
  margin: 23px auto 0 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  margin: 41px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 476px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-form-1 {
  height: 334px;
  margin: 32px -60px 0 0;
}

.u-section-7 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}